Foreman - Bug #5443

Keep logs from cron
04/25/2014 11:36 AM - Lukas Zapletal

Status: Closed

Priority: Normal

Assignee: Lukas Zapletal

Category: Packaging

Target version: 1.5.0

Difficulty: trivial Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

We currently overwrite /var/log/foreman/cron.log over and over again.

This file is rotated by default, we should append.

Related issues:

Has duplicate Packaging - Bug #4834: cron jobs replace /var/log/foreman/cron....

Duplicate

03/25/2014

Associated revisions

Revision 3307133a - 04/25/2014 02:03 PM - Lukas Zapletal

fixes #5443 - cron.log is now appended to

Revision c7a16931 - 04/28/2014 11:51 AM - Lukas Zapletal

fixes #5443 - cron.log is now appended to

(cherry picked from commit 3307133a86cb94fdc0f32da740eb85a06f66c760)

History

#1 - 04/25/2014 12:34 PM - Lukas Zapletal
- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1401

#2 - 04/25/2014 02:04 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#3 - 04/25/2014 05:31 PM - Lukas Zapletal
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 3307133a86cb94fdc0f32da740eb85a06f66¢760.

#4 - 05/15/2014 11:35 AM - Dominic Cleal

- Has duplicate Bug #4834: cron jobs replace /var/log/foreman/cron.log every time they runs added

05/11/2024

1/1



https://github.com/theforeman/foreman/pull/1401
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/3307133a86cb94fdc0f32da740eb85a06f66c760
http://www.tcpdf.org

